import request from '@/utils/request'

// 抖音小程序配置保存
export function setDyappConfig(params: any) {
    return request.post({ url: '/channel/mp/save', params })
}

// 抖音小程序配置详情
export function getDyappConfig() {
    return request.get({ url: '/channel/mp/detail' })
}
